
@font-face {
    font-family: 'stxingkairegular';
    src: url('/Public/fonts/stxingka.woff2') format('woff2'),
    url('/Public/fonts/stxingka.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

#header.header-scrolled{height: auto;
    /*
    filter:alpha(opacity=90);
    -moz-opacity:0.9;
    -khtml-opacity: 0.9;
    opacity: 0.9;
    */
}
#header{padding-bottom: 0px;}
#header.header-transparent{
    height: auto;}

.nav-menu a {
    font-size: 16px;
}
.slider-main{padding-bottom: 10px;}
.slider-main .carousel .carousel-inner .carousel-item:before{
    content: "";
    position: absolute;
    top: 0px;
    left: 0px;
    width: 100%;
    height: 100%;
}
.carousel-item {
    /*height: 88vh;*/
    min-height: 400px;
    background: no-repeat center center scroll;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}


.search-btn:focus,
.search-btn:active{
    outline: none;
    border-color: transparent;
    box-shadow:none;
}
.home-page{font-size:12px;margin-left:0px;margin-top: 0px;}
.search-input,.search-input:focus{
    border-radius: 0px;
    border: 0px;
    outline: 0px;
}
#main{margin-top: 65px;}
.color-block{position: fixed;bottom: 150px;left: 5px;width: 100px;height: 60px;
    background: #68A4C4;color: #fff;
    text-align: center;padding: 5px;border-radius: 2px;
    z-index: 9999;}

.logo-box{height: 70px;}
.logo{padding: 0px; }
#header{padding-top: 10px;}
#header .logo img {
    margin-left: 15px;height: 70px;
}
.school{color: #fff;margin-left: 10px;}
.school-name{font-size: 23px;font-family:微软雅黑;letter-spacing:5px;margin-right: 10px;}
.school-depart-name{font-size: 35px;font-family: stxingkairegular;letter-spacing: 5px;
}
.school-enname{font-size: 11px;font-family: Arial;margin-right: 22px;}
.school-depart-enname{font-size: 11px;font-family: Arial;letter-spacing: 2px;}

#footer .footer-top {

    border-bottom: 1px dotted #fff;
}
.logo-pc{}
.logo-mobile{padding-top: 5px;}

/* 频道页面 */
.categories li a:hover{color:#ff9800 !important;font-weight: bold;}
.channel-select{color:#ff9800 !important;font-weight: bold;}
.blog .entry .entry-title{font-size: 20px !important;}

/* 公共样式 */
.text-left{text-align: left}
.text-right{text-align: right}
.pointer{cursor: pointer}

/*** 首页 ***/
/** end 首页 **/

.blog{background: #fdfdfd}
.entries,.sidebar{background: #fff;}
.sidebar-title{
    background: url('/Public/image/pic_title_4.jpg') repeat;
        color:#fff !important;padding: 10px !important;letter-spacing: 2px;}
.sidebar-title a{color:#fff;}
.channelBanner{padding-top: 10px;padding-left: 0px;padding-right: 0px;}
.channelBanner img{max-height: 300px;width: 1400px;}

/* 导航横幅文字 */
.channel-banner{padding: 0px;position: relative;}
.channel-banner-img{width: 100%;max-height: 400px;}
.channel-banner-text{position: absolute;color: #fff;max-width: 30%;letter-spacing: 2px;

}
.channel-banner-text h3{font-size: 30px;color:#fff;margin-bottom: 0px;

}
.channel-banner-text h3 span{border-bottom: 5px double #fdd824;display: block;background: #383434;padding: 10px 20px;
    filter:alpha(opacity=70);
    -moz-opacity:0.7;
    -khtml-opacity: 07;
    opacity: 0.7;
    border-radius: 5px;
}

.channel-banner-text p{background: url('/Public/image/pic_zhuanye_jt2.png') repeat;
            color: #fff;padding: 10px 20px;}

.text-left-top{top:30px;left:60px;}
.text-right-top{top:40px;right:30px;}
.text-left-bottom{bottom:40px;left:30px;}
.text-right-bottom{bottom:40px;right:30px;}
.text-center{top:30%;left:40%;}
.border-color{border:1px solid #000;}
.background-color{background: #92B8B1;}